{
	"main": {
		"maxFPS": 100,
		"lockMouse": true,
		"smaaLevel": "0",
		"stretchMainMenu": false,
		"useD3d9Ex": false
	},
	"chatFont": {
		"fontName": "Times New Roman",
		"fontWeight": 800,
		"fontSize": 20,
		"customColorEnabled": false,
		"chatOutputColor": [ 10, 236, 248, 255 ],
		"chatInputColor": [ 20, 249, 9, 255 ],
		"sysInfoColor": [ 228, 193, 29, 255 ],
		"bgColor": [ 0, 0, 0, 80 ]
	},
	"combo": {
		"mode": "Shape",
		"position": [ 0.05, 0.2 ],
		"fontName": "楷体",
		"fontSize": 48,
		"fontWeight": 400,
		"fontColor": [ 0, 255, 255, 255 ],
		"durationLimit": 3.0
	}
}